html, body {
  margin: 0;
  height: 100%;
}

body {
  text-align: center;
  background-color: #e1dfc6;
  display: flex;
  flex-direction: column;
}
.container {
}

.container article {
  display: inline-block;
  padding: 10px 30px 10px 80px;
  text-align: left;
  max-width: 250px;
  text-align: justify;
}

.container article h3 {
  color: black;
}
.container article p {
  color: #8b1f06;
}
.container article:first-child {
  margin-left: 32px;
}
.container article#products {
  background-image: url('./info_icon.webp');
  background-repeat: no-repeat;
  background-position: 0 32px;
  background-size: 64px;
}
.container article#info {
  background-image: url('./info_icon.webp');
  background-repeat: no-repeat;
  background-position: 0 32px;
  background-size: 64px;
}
.container article#contacts {
  background-image: url('./info_icon.webp');
  background-repeat: no-repeat;
  background-position: 0 32px;
  background-size: 64px;
}

.description {
  height: 100%;
  background-color: #f0b859;
}
.description article {
  margin: 0 auto;
  max-width: 1024px;
}

footer #copyright {
  color: #8b1f06;
  font-weight: bold;
  background-color: #f0b859;
  padding: 10px;
}